﻿a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top}
ol,ul{list-style:none}
blockquote,q{quotes:none}
table,table td{padding:0;border:none;border-collapse:collapse}
img{vertical-align:top}
embed{vertical-align:top}
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video{display:block}
mark,rp,rt,ruby,summary,time{display:inline}
input,textarea{border:0;padding:0;margin:0;outline:0}
iframe{border:0;margin:0;padding:0}
input,textarea,select{margin:0;padding:0}
html,body{width:100%;padding:0;margin:0}
body{background:#FFF;color:#474747;font:14px/25px Arial,Helvetica,sans-serif}
a{color:#474747;text-decoration:none}
a:hover{color:#DA251D;text-decoration:none}
a.button{cursor:pointer;color:#FFF;line-height:14px;font-family:Arial,Helvetica,sans-serif;font-size:14px;font-weight:700;background:#70B7FF;border:1px solid #fff;-webkit-border-radius:4px;-moz-border-radius:4px;-khtml-border-radius:4px;border-radius:4px;display:inline-block;text-decoration:none;padding:6px 12px}
a.button:hover{color:#000}
.clear{content:"\0020";display:block;height:0;clear:both;visibility:hidden}
header{background:#FFF}
header .wrap-header{height:130px}
header #logo{position:absolute;top:20px;width:100%;left:0}
header #search{position:absolute;top:50px;right:0;width:258px;z-index:15}
header .button-search{position:absolute;left:0;background:url(../../new-images/button-search.png) no-repeat center;width:28px;height:24px;border-right:1px solid #CCC;cursor:pointer}
header #search input{background:#FFF;padding:1px 1px 1px 33px;width:222px;height:21px;border:1px solid #CCC;-webkit-border-radius:3px;-moz-border-radius:3px;-khtml-border-radius:3px;border-radius:3px}
nav{margin-top:5px}
nav .wrap-nav{height:37px;background:#70B7FF}
.menu ul{list-style:none;margin:0;padding:0}
.menu ul li{position:relative;float:left;padding:6px 5px 0}
.menu ul li:hover{background:#FFF}
.menu ul li a{font-size:14px;line-height:14px;color:#000;display:block;padding:6px 10px;margin-bottom:5px;z-index:6;position:relative;text-transform:uppercase}
.minimenu{display:none;position:relative;margin:0;background:#70B7FF;border:1px solid #CCC}
.minimenu div{overflow:hidden;position:relative;font:18px/40px 'PT Sans Narrow';color:#fff;text-align:center;text-transform:uppercase;font-weight:700}
.minimenu select{position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);cursor:pointer}
.featured{margin:30px auto}
.featured .wrap-featured{background:#333}
.featured .wrap-featured .slider{padding:10px}
#content .wrap-content{background:#fff;top:0;left:0}

#content2 .wrap-content{background-color:#FFF; border:1px solid #CCC; margin-top: 30px;}

.block{ margin:10px;}

#main-content{}
#main-content article{ clear: both; margin:10px 0px;}
#main-content article .heading{}
#main-content article .content{border-bottom:1px dashed #CCC}
#main-content article h2{font-size:22px; line-height:25px;}
#main-content article .info{font-style:italic;}
#main-content article img{float:left; margin: 10px 10px 10px 0px; padding:0px; border:1px solid #CCC;}
#main-content article p{margin-bottom:10px;}
#main-content article .more{float:right; margin-bottom: 30px;}

.block01{margin:20px 10px;padding:0px;border-bottom:1px dashed #CCC}
.block01 h2{text-align:left;font-size:30px;line-height:35px}
.block01 p{font-size:16px;text-align:left;line-height:25px}
.block01 a{color:#DA251D}
.block02{margin:20px 10px;text-align:left}
.block02 h2{font-size:20px;line-height:35px}
.block02 p{font-size:14px}
.block03{margin:20px 10px}
.block03 h2{font-size:18px;line-height:30px}
.block03 img{float:left;margin:0 10px 10px 0}
.block04{margin:20px 10px;padding:30px;border-top:1px dashed #CCC}
.block04 p{font-size:16px;text-align:left;line-height:25px}
article{clear:both}
.gallery{background:#fff;padding:10px}
.gallery h2{font-size:18px;text-align:center;margin-top:10px}
#pagi-top{margin:0px auto;padding:0;list-style:none;width:180px}
#pagi-top li{float:left;margin-right:10px}
#pagi-top li a{display:block;text-decoration:none;color:#717171;font:bold 11px Arial,sans-serif;padding:5px 8px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:#fff}
#pagi-top li a.current,#pagi-top li a:hover{color:#fff;background:#70B7FF}
#pagi-bottom{margin:30px auto;padding:0;list-style:none;width:180px}
#pagi-bottom li{float:left;margin-right:10px}
#pagi-bottom li a{display:block;text-decoration:none;color:#717171;font:bold 11px Arial,sans-serif;padding:5px 8px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:#fff}
#pagi-bottom li a.current,#pagi-bottom li a:hover{color:#fff;background:#70B7FF}


#pagi{margin: 30px auto;padding: 0;list-style: none;width: 680px;}
#pagi li {float: left;margin-right: 10px;}
#pagi li a {display: block;	text-decoration: none; color: #717171;font: bold 11px Arial, sans-serif;padding: 5px 8px;
	-webkit-border-radius: 3px;	-moz-border-radius: 3px;	border-radius: 3px;	background: #ffffff;}
#pagi li a.current, #pagi li a:hover {color: #ffffff;	background: #70B7FF;}



footer{background-color:#DEF;margin-top:30px}
footer .wrap-footer{padding:10px 0;color:#000}
footer .heading{padding:5px;border-bottom:3px double #fff}
footer .heading h2{font-size:22px;font-weight:400;display:inline;padding:0 10px}
footer .content{padding:15px}
.copyright{text-align:center;margin-top:20px;background:#000;padding:10px 0;color:#fff}
.copyright a{text-decoration:underline;color:#fff}
.photos:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden}
.photos a{display:block;float:left;margin:0 4px 10px;position:relative}
.photos a img{display:block;border:1px solid #CCC}
.turquoise{color:#70B7FF}
.firenze24{font-family:"Firenze SF";font-size:24px;color:#70B7FF;font-weight:700}
.size14{font-size:14px}
.italics{font-style:italic}
.blue-italic{
	font-style: italic;
	color: #0000FF
}
.firenze16{font-family:"Firenze SF";font-size:16px;color:#158AFF;font-weight:700}
.dkgray-italic14{font-style:italic;color:gray;font-size:14px}
.bright-pink22{color:#F0F;font-size:22px}
.bold{font-weight:700}
.dkgray-italic11{font-style:italic;color:gray;font-size:11px}
.burgundy{color:#900;font-style:normal}
.underline{text-decoration:underline}
html{-webkit-text-size-adjust:none}
.video embed,.video object,.video iframe{width:100%;height:auto}
img{max-width:100%;height:auto;width:auto\9;float:none}
@media only screen and (max-width: 767px) {
header{margin-top:0;height:150px}
header #logo{top:20px}
}
@media only screen and (max-width: 479px) {
header{height:170px}
header #logo{top:20px}
header #search{bottom:15px;width:230px;top:auto;left:5px}
header #search input{width:194px}
.menu{display:none}
.minimenu{display:block}
#main-content .comment input,#main-content .comment textarea{width:90%}
}
.zerogrid{width:960px;position:relative;margin:0 auto;padding:0}
.zerogrid:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden}
.zerogrid .row:before,.row:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.zerogrid .row:after{clear:both}
.zerogrid .row{zoom:1}
.zerogrid .wrap-col{margin:10px}
.zerogrid .col-1-2,.zerogrid .col-1-3,.zerogrid .col-2-3,.zerogrid .col-1-4,.zerogrid .col-2-4,.zerogrid .col-3-4,.zerogrid .col-1-5,.zerogrid .col-2-5,.zerogrid .col-3-5,.zerogrid .col-4-5,.zerogrid .col-1-6,.zerogrid .col-2-6,.zerogrid .col-3-6,.zerogrid .col-4-6,.zerogrid .col-5-6{float:left;display:inline-block}
.zerogrid .col-full{width:100%}
.zerogrid .col-1-2{width:50%}
.zerogrid .col-1-3{width:33.33%}
.zerogrid .col-2-3{width:66.66%}
.zerogrid .col-1-4{width:25%;height:265px}
.zerogrid .col-2-4{width:50%}
.zerogrid .col-3-4{width:75%}
.zerogrid .col-1-5{width:20%}
.zerogrid .col-2-5{width:40%}
.zerogrid .col-3-5{width:60%}
.zerogrid .col-4-5{width:80%}
.zerogrid .col-1-6{width:16.66%}
.zerogrid .col-2-6{width:33.33%}
.zerogrid .col-3-6{width:100%}
.zerogrid .col-4-6{width:66.66%}
.zerogrid .col-5-6{width:83.33%}
@media only screen and (min-width: 768px) and (max-width: 959px) {
.zerogrid{width:768px}
}
@media only screen and (max-width: 767px) {
.zerogrid{width:100%}
}
@media only screen and (min-width: 620px) and (max-width: 767px) {
.zerogrid{width:100%}
}
@media only screen and (min-width: 480px) and (max-width: 619px) {
.zerogrid{width:100%}
.zerogrid .col-1-3,.zerogrid .col-2-3{width:100%}
.zerogrid .col-1-4{width:50%}
.zerogrid .col-1-6,.zerogrid .col-2-6,.zerogrid .col-3-6,.zerogrid .col-4-6,.zerogrid .col-5-6{width:100%}
}
@media only screen and (max-width: 479px) {
.zerogrid .zerogrid .col-1-2,.zerogrid .col-1-3,.zerogrid .col-2-3,.zerogrid .col-1-4,.zerogrid .col-2-4,.zerogrid .col-3-4,.zerogrid .col-1-5,.zerogrid .col-2-5,.zerogrid .col-3-5,.zerogrid .col-4-5,.zerogrid .col-1-6,.zerogrid .col-2-6,.zerogrid .col-3-6,.zerogrid .col-4-6,.zerogrid .col-5-6{width:100%}
}
.firenze24underline{font-family:"Firenze SF";font-size:18px;color:#70B7FF;font-weight:700;text-decoration:underline}
.turquoise-underline16{color:#70B7FF;font-size:16px;text-decoration:underline}
.bold20 {
	font-weight: bold;
	font-size: 20px;
}
.firenze14 {
	font-family: "Firenze SF";
	font-size: 14px;
	color: #158AFF;
	font-weight: normal;
	font-style: italic;
}
ul {
    list-style-type: disc;
    padding: 0px;    
    margin: 0px;
    list-style-position: inside;
}
.burgundyitalics {
	color: #900;
	font-style: italic
}
.ginger {
	color: #d26a00;
}
.ginger22 {
	color: #d26a00;
	font-size: 22px;
}

.red-bold {
	font-weight: bold;
	color: #FF0000;
}
.jade-gabriola-20 {
	font-weight: normal;
	color: #006666;
	font-size: 20px;
	font-family: Gabriola;
}
.red-gabriola-20 {
	font-weight: normal;
	color: #FF5151;
	font-size: 20px;
	font-family: Gabriola;
}
.ginger-gabriola-25 {
	font-weight: normal;
	color: #E17100;
	font-size: 25px;
	font-family: Gabriola;
}
.blue-gabriola-25 {
	font-weight: normal;
	color: #0000FF;
	font-size: 25px;
	font-family: Gabriola;
}
.blue-gabriola-22 {
	font-weight: normal;
	color: #0000FF;
	font-size: 22px;
	font-family: Gabriola;
}
.firenze26Copy {
	font-family: "Firenze SF";
	font-size: 26px;
	color: #000000;
	font-weight: 700;
}
.ginger-italic-bold14 {
	font-style: italic;
	color: #E17100;
	font-size: 14px;
	font-weight: normal;
}
.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 660px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 1;
}

.dropdown:hover .dropdown-content {
    display: block;
}


.box2{
    width: 800px;
    height:auto;
    background-color:#f9f9f9;
    border: solid 1px #f9f9f9;
}

.center {
			text-align: center;
}
.blue {
	font-style: normal;
	color: #0000FF;
}
.dkgray11 {
	font-style: normal;
	color: gray;
	font-size: 11px
}
.blue11 {
	font-size: 11px;
	color: #0000FF;
}
.underlineCopy {
	text-decoration: underline;
	color: #0000FF;
	font-style: italic;
}
